<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="996fdd19a4ba391bedd342631a9370da">
  <dict>
    <!--2024-03-22 18:09:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
